Mailinglist Archive: opensuse-packaging (76 mails)

< Previous Next >
[opensuse-packaging] Re: nothing provides go when building packages in obs for SLE15


On 05/15/2018 12:41 PM, Andreas Schwab wrote:
On Mai 15 2018, Jordi Massaguer Pla <jmassaguerpla@xxxxxxx> wrote:

I checked in the SUSE:SLE-15:GA project and go, go1.7, go1.8 and go1.9 are
there.
The packages are currently not on any media, see
<https://build.opensuse.org/package/view_file/SUSE:SLE-15:GA/000product/unneeded.yml>.

Andreas.


They are build dependencies for CaaSP product.

I am not sure I get your answer. Does this mean we won't have go in the SLE15 repos in obs?
Is there a way to request that?

thanks

--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups